[RISOLTO] kernel - errore PCH transcoder

Questioni legate al Kernel Linux: configurazione, installazione, ottimizzazione, patch

Re: kernel - errore PCH transcoder

Messaggioda Selky » 05/04/2016, 14:01

Avevo visto solo questo https://packages.debian.org/search?suit ... -image-4.5
e non trovavo il pacchetto ::)

Si ora sono su Jessie e simulando ho
Codice: Seleziona tutto
# apt-get -s install -t experimental linux-image-4.5.0-trunk-amd64
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Pacchetti suggeriti:
   linux-doc-4.5 (4.5-1~exp1)
   debian-kernel-handbook (1.0.15)
I seguenti pacchetti saranno RIMOSSI:
   task-desktop* (3.31+deb8u1)
   xserver-xorg-input-all* (7.7+7)
   xserver-xorg-input-vmmouse* (13.0.0-1+b3)
I seguenti pacchetti NUOVI saranno installati:
   linux-image-4.5.0-trunk-amd64 (4.5-1~exp1)
0 aggiornati, 1 installati, 3 da rimuovere e 117 non aggiornati.

18 da aggiornare al normale (senza experimental) riguardano libreoffice dai backport.

Seguo il tuo consiglio e aspetto ;)
Selky
wiki member
wiki member
 
Messaggi: 1408
Iscritto il: 30/12/2011, 1:00

Re: kernel - errore PCH transcoder

Messaggioda s3v » 28/06/2016, 14:33

Com'è finita?
Avatar utente
s3v
Global Moderator
Global Moderator
 
Messaggi: 5537
Iscritto il: 31/12/2008, 11:54

Re: kernel - errore PCH transcoder

Messaggioda Selky » 28/06/2016, 23:30

Che al momento non sono in grado di aggiornare la discussione ;)
Selky
wiki member
wiki member
 
Messaggi: 1408
Iscritto il: 30/12/2011, 1:00

Re: kernel - errore PCH transcoder

Messaggioda Selky » 15/09/2016, 14:24

Purtroppo nemmeno con la versione "linux-image-4.6.0-0.bpo.1" risolvo.
Amen, ormai è più di un anno che va così.

Edit:
Risolto con la versione 4.6.4-1~bpo8+1.
Selky
wiki member
wiki member
 
Messaggi: 1408
Iscritto il: 30/12/2011, 1:00

Precedente

Torna a Kernel

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti